<?php

Route::group(['namespace' => 'Webprofile\Front'], function () {
    Route::get('/', 'FrontController@index');
    Route::get('page/{id}', 'PageController@index')->name('page');
    Route::get('post/{id}', 'PostController@index')->name('post');
    Route::get('archive', 'ArchiveController@index')->name('archive');
    Route::get('category/{id}', 'CategoryController@index')->name('category');
    Route::get('information/{id}', 'InformationController@index')->name('infomation');
    Route::get('agenda/{id}', 'AgendaController@index')->name('agenda');
    Route::get('agendas', 'AgendaController2@index')->name('agendas');
    Route::get('informations', 'InformationController2@index')->name('informations');
    Route::get('error', 'ErrorController@index')->name('error');
    Route::get('download', 'DownloadController@index')->name('download');
    Route::get('downloadlink/{data}', 'DownloadController@downloadFile')->name('downloadFile');
    Route::get('team/{name}', 'PersonController@index')->name('team');
    Route::get('share/{id}', 'PostController@ShareWidget')->name('share');
});
